import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { CalendarConfigLayoutComponent } from './calendar-config-layout.component';

describe('CalendarConfigLayoutComponent', () => {
  let component: CalendarConfigLayoutComponent;
  let fixture: ComponentFixture<CalendarConfigLayoutComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [CalendarConfigLayoutComponent]
    })
      .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CalendarConfigLayoutComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
